<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<title>直销商_首页</title>\r\n<meta http-equiv=\"Content-Language\" content=\"zh-CN\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\">\r\n<link rel=\"stylesheet\" href=\"";
echo $vd['content'];
echo "css/style.css\" type=\"text/css\">\r\n";
echo "<s";
echo "cript type=\"text/javascript\" src=\"";
echo $vd['content'];
echo "js/utils.js\"></script>\r\n</head>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\nfunction timeoutlogout()\r\n{\r\n\talert('由于长时间未操作，为安全起见自动退出平台，如有需要请重新登录！');\r\n\ttop.location.href='index.php?m=mod_b2b&a=logout';\r\n}\r\n\r\n//setInterval('timeoutlogout()',3600000);\r\n</script>";
?>
